Last Comment Bug 443058 - Remove MOZ_DECL_CTOR_COUNTER
: Remove MOZ_DECL_CTOR_COUNTER
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: XPCOM (show other bugs)
: Trunk
: All All
: -- trivial (vote)
: mozilla1.9.1b1
Assigned To: Arpad Borsos [:Swatinem]
:
Mentors:
http://mxr.mozilla.org/mozilla/search...
Depends on: 544690
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-01 15:52 PDT by Alex Vincent [:WeirdAl]
Modified: 2011-05-07 11:39 PDT (History)
3 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch [Checkin: Comment 2] (2.48 KB, patch)
2008-08-18 06:09 PDT, Arpad Borsos [:Swatinem]
benjamin: review+
Details | Diff | Splinter Review

Description Alex Vincent [:WeirdAl] 2008-07-01 15:52:29 PDT
Very few users for this, and it's unconditionally a null-op macro.
Comment 1 Arpad Borsos [:Swatinem] 2008-08-18 06:09:03 PDT
Created attachment 334273 [details] [diff] [review]
patch
[Checkin: Comment 2]

This is a small patch that does the job.
Comment 2 Serge Gautherie (:sgautherie) 2008-09-06 15:05:28 PDT
Comment on attachment 334273 [details] [diff] [review]
patch
[Checkin: Comment 2]

http://hg.mozilla.org/mozilla-central/rev/c60ed53702dd
Comment 3 Ed Morley [:emorley] 2011-05-07 11:39:04 PDT
Bug 544690 is fixed, should now be all done here.

Note You need to log in before you can comment on or make changes to this bug.